<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>MILAN Holidays</title>
</head>
<body>

<!--Header-->
<header class="header">
    <div class="container">
        <div class="header__inner">
            <a href="#">
                <div class="left">
                    <div class="logo">
                        <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px"
                             width="46" height="46" viewBox="0 0 100 100" style="enable-background:new 0 0 100 125;" xml:space="preserve">
                        <path d="M95.3,46.4l-1.9-11.8l-1.9,11.8h0v8.3l-1.7-1.4v-6.9h0l-1.9-11.8l-1.9,11.8h0v3.9l-8.1-6.6V33.3h0l-1.9-11.8
  l-1.9,11.8h0v7.3l-8.9-7.3V19.9h0L63.6,8.2l-1.9,11.8h0v10.4L60,28.9v-9h0L58.2,8.2l-1.9,11.8h0v6l-6.1-5l-6.8,5.5v-6.5h0L41.6,8.2
  l-1.9,11.8h0v9.6l-1.7,1.4V19.9h0L36.2,8.2l-1.9,11.8h0v14L25.6,41v-7.8h0l-1.9-11.8l-1.9,11.8h0v10.8l-7.6,6.2v-3.9h0l-1.9-11.8
  l-1.9,11.8h0v6.9l-1.7,1.4v-8.3h0L7,34.6L5.1,46.4h0v11v15.2v20h14.6v-8.3c0-2.2,1.8-4,4-4c2.2,0,4,1.8,4,4l0,0v8.3h14.4V76.8l0,0
  c0-4.2,3.4-7.6,7.6-7.6c4.2,0,7.6,3.4,7.6,7.6h0v15.7h14.9v-8.3c0-2.2,1.8-4,4-4c2.2,0,4,1.8,4,4v8.3h15.1v-20V57.4L95.3,46.4
  L95.3,46.4z M26.9,74.1h-6.3v-6.6c0-1.7,1.4-3.2,3.2-3.2s3.2,1.4,3.2,3.2l0,0C26.9,67.6,26.9,74.1,26.9,74.1z M26.9,59.7h-6.3v-6.6
  c0-1.7,1.4-3.2,3.2-3.2s3.2,1.4,3.2,3.2l0,0C26.9,53.1,26.9,59.7,26.9,59.7z M39,50.5h-5.5v-5.8c0-1.5,1.1-3.4,2.8-4.7
  c1.6,1.2,2.8,3.1,2.8,4.7C39,44.8,39,50.5,39,50.5z M53.7,62.3h-8V54c0-2.2,1.8-4,4-4c2.2,0,4,1.8,4,4L53.7,62.3L53.7,62.3z
   M53.7,43.4h-8v-8.3c0-2.2,1.6-5,4-6.7c2.4,1.8,4,4.5,4,6.7L53.7,43.4L53.7,43.4z M66.4,50.5h-5.5v-5.8c0-1.5,1.1-3.4,2.8-4.7
  c1.6,1.2,2.8,3.1,2.8,4.7L66.4,50.5L66.4,50.5z M79.4,74.1h-6.3v-6.6c0-1.7,1.4-3.2,3.2-3.2s3.2,1.4,3.2,3.2
  C79.4,67.6,79.4,74.1,79.4,74.1z M79.4,59.7h-6.3v-6.6c0-1.7,1.4-3.2,3.2-3.2s3.2,1.4,3.2,3.2C79.4,53.1,79.4,59.7,79.4,59.7z"/>
</svg>
                    </div>
                    <div class="header__name">
                        <div class="milan inner">Milan</div>
                        <div class="holidays inner">holidays</div>
                    </div>
                </div>
            </a>
            <div class="header__contacts">
                <div class="email">tours@milanoholidays.com</div>
                <div class="phone">+39 338 709 0880</div>
            </div>

        </div>
    </div>
</header>

<!--Content-->
<div class="container">
    <div class="content">
        <div class="content__item r">
            <a href="#">
                <div class="content__title">

                    <div class="holder">
                        <!--                    <figure>-->
                        <img src="img/Layer%2021.jpg" alt="" >

                        <!--                        <div class="block">-->
                        <!--                            <figcaption>-->
                        <!--                            <div class="left2">-->
                        <!--                                <div class="from">from</div>-->
                        <!--                                <div class="price">€50</div>-->
                        <!--                            </div>-->
                        <!--                            <div class="view">View Details</div>-->
                        <!--                            </figcaption>-->
                        <!--                        </div>-->
                        <!--                    </figure>-->

                    </div>
                    <h4 class="title">Shopping Tours</h4>
                </div>
            </a>
        </div>

        <div class="content__item c" >
            <a href="#">
                <div class="content__title">
                    <img src="img/Layer%2022.jpg" alt="">
                    <h4 class="title">Sightseeing Tours</h4>
                </div>
            </a>
        </div>

        <div class="content__item l">
            <a href="#">
                <div class="content__title">
                    <img src="img/Layer%2023.jpg" alt="" >
                    <h4 class="title">Food Tours</h4>
                </div>
            </a>
        </div>

        <div class="content__item r">
            <a href="#">
                <div class="content__title">
                    <img src="img/Layer%2024.jpg" alt="" >
                    <h4 class="title">Bars & Nightlife</h4>
                </div>
            </a>
        </div>

        <div class="content__item c">
            <a href="#">
                <div class="content__title">
                    <img src="img/Layer%2026.jpg" alt="" >
                    <h4 class="title">Art & Architecture</h4>
                </div>
            </a>
        </div>

        <div class="content__item l">
            <a href="#">
                <div class="content__title">
                    <img src="img/Layer%2025.jpg" alt="" >
                    <h4 class="title">Walking Tours</h4>
                </div>
            </a>
        </div>

    </div>
</div>

</div>

<!--Footer-->
<footer class="footer">
    <div class="container">
        <div class="footer__inner">
            <span>&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</span>
        </div>
    </div>
</footer>

</body>
</html>